ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

a {
	outline: none;
}

ul {
	list-style:none;
}

body {
	background-color: #2c3034;
	font-family: LatoRegular, Arial, sans-serif;
	color: #4b5055;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

div#wrap {
	width: 100%;
	height: 100%;
	background: transparent url('../images/layout/bgWrap.png') 0px 0px repeat-x;
}

body#home div#wrap {
	background-image: url('../images/layout/bgWrapHome.png');
}

div#wrapInner {
	width: 100%;
	height: 100%;
	background: transparent url('../images/layout/bgWrapInner.jpg') center top repeat-x;
}

body#home div#wrapInner {
	background-image: url('../images/layout/bgWrapInnerHome.jpg');
}

div#header {
	width: 960px;
	height: 110px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

div#mainNav {
	width: 960px;
	height: 46px;
	margin: 0 auto;
	background: transparent url('../images/layout/bgMainNav.png') center top no-repeat;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 960px;
	margin: 15px auto 0 auto;
	padding: 0 0 0 0;
	overflow: hidden;
	position: relative;
	z-index: 5;
	background: #fff url('../images/layout/bgContentWrapTop.png') center top no-repeat;
}

body#home div#contentWrap {
	margin-top: 25px;
	background-image: none;
	background-color: transparent;
	width: 970px;
}

div#contentWrapBottom {
	width: 960px;
	height: 15px;
	margin: 0 auto;
	background: transparent url('../images/layout/bgContentWrapBottom.png') center bottom no-repeat;
}

body#home div#contentWrapBottom {
	background-image: none;
}


/*BUTTONS
*************************************************************/

/*big*/

p.blueBig a:link, p.blueBig a:visited,
p.greenBig a:link, p.greenBig a:visited {
	width: 272px;
	height: 38px;
	display: block;
	background: transparent url('../images/buttons/btnGreenL.png') 0px 0px no-repeat;
	padding: 10px 30px 0 0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
	font-size: 19px;
}

p.blueBig a:hover, p.blueBig a:active,
p.greenBig a:hover, p.greenBig a:active {
	background-position: 0px -48px;
}

div#wrap p.blueBig a {
	background-image: url('../images/buttons/btnBlueL.png');
}

/*small*/

p.blueSmall a:link, p.blueSmall a:visited,
p.greenSmall a:link, p.greenSmall a:visited {
	width: 148px;
	height: 31px;
	display: block;
	background: transparent url('../images/buttons/btnGreenS.gif') 0px 0px no-repeat;
	padding: 4px 0 0 0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 17px;
	text-align: center;
}

p.blueSmall a:hover, p.blueSmall a:active,
p.greenSmall a:hover, p.greenSmall a:active {
	background-position: 0px -35px;
}

div#wrap p.blueSmall a {
	background-image: url('../images/buttons/btnBlueS.gif');
}


/*BANNER
*************************************************************/

div#banner {
	width: 960px;
	height: 224px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	background: transparent url('../images/layout/bgBanner.png') center bottom no-repeat;
}

div#banner.bannerWide {
	height: 344px;
	background: transparent url('../images/layout/bgBannerHomeWide.png') center bottom no-repeat;
}

div#banner.bannerWide:before{
	content: "";
	display: block;
	position: absolute;
	top: 32px;
	left: 34px;
	right: 434px;
	bottom: 32px;
	z-index: 900;
	background: -moz-linear-gradient(left, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

div#bannerContent {
	width: 230px;
	height: 200px;
	padding: 0 20px 0 30px;
}
.bannerWide div#bannerContent {
	width: 330px;
    padding: 15px 0 0 49px;
    position: absolute;
    z-index: 999;
    top: 0;
    bottom: 0;
}
div#bannerContent h2 {
	font-size: 19px;
	color: #3c4247;
	line-height: 25px;
	padding: 35px 0 8px 0;
	font-weight: bold;
}

.bannerWide div#bannerContent h2{
	color: #fff;
}


/* Height large*/
div#banner.bannerLarge {
	width: 960px;
	height: 344px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	background: transparent url('../images/layout/bgBannerHome.png') center bottom no-repeat;
}

div#banner.bannerLarge div#bannerContent {
	width: 275px;
	height: 344px;
	padding: 0 20px 0 30px;
}

div#banner.bannerLarge div#bannerContent h2 {
	font-size: 26px;
	color: #000;
	line-height: 26px;
	padding: 25px 0 8px 0;
	font-weight: bold;
}

div#banner.bannerLarge div#bannerContent h3 {
	font-size: 17px;
	color: #3c4247;
	line-height: 19px;
	padding: 0 0 8px 0;
	font-weight: bold;
}

div#banner.bannerLarge div#bannerContent p {
	font-size: 15px;
	color: #4b5055;
	line-height: 19px;
	padding: 0 0 10px 0;
}

div#banner.bannerLarge div#bannerContent p.blueBig {
	padding: 0px;
	position: absolute;
	z-index: 10;
	bottom: 35px;
	left: -5px;
}
div#banner.bannerLarge div.bannerPhoto {
	width: 570px;
}



/*photo*/

div.bannerPhoto {
	width: 630px;
	height: 160px;
	position: absolute;
	z-index: 5;
	top: 32px;
	right: 34px;
}

div.bannerPhoto div.image {
	width: 630px;
	height: 160px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 0px;
}


.bannerWide div.bannerPhoto {
	width: 892px;
	height: 280px;
	left: 34px;
}
.bannerWide div.bannerPhoto div.image {
	width: 892px;
	height: 280px;
	overflow: hidden;
}
.bannerWide div.bannerPhoto div.image img{
	width: 100%;
	height: auto;
}

/*CONTENT
*************************************************************/

div#leftNav {
	width: 265px;
	float: left;
	margin: 20px 0 0 0;
}

div#leftNavInner {
	background: #9ecce4 url('../images/layout/bgLeftNavTop.png') center top no-repeat;
	padding: 11px 0 0 0;
}

div#sidebar {
	width: 265px;
	float: right;
	margin-top: 5px;
	padding-bottom: 20px;
}

div#content {
	float: left;
	width: 695px;
}

div#contentWrapNoLeft div#content {
	float: left;
	width: 695px;
}

div#contentWrapWide div#content {
	float: none;
	width: 960px;
}

div#column1 {
	width: 500px;
	float: left;
	padding: 15px 0 0 0;
}

div#column2 {
	width: 460px;
	float: right;
	padding: 15px 0 0 0;
}



/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	background: #46494d url('../images/layout/bgFooter.png') 0px 0px repeat-x;
	position: relative;
	z-index: 1;
	margin-top: 25px;
}

div#footerInner {
	width: 960px;
	padding: 35px 0 30px 0;
	margin: 0 auto;
/* 	background: transparent url('../images/layout/bgFooterInner.png') 0px 0px no-repeat; */
	overflow: hidden;
}

div#footerContact {
	width: 450px;
	float: left;
}

div#footerQuote {
	width: 450px;
	float: right;
}

div#bottom {
	background: #2c3034 url('../images/layout/bgBottom.png') 0px 0px repeat-x;
	padding: 14px 0 0 0;
	height: 30px;
}

div#bottomInner {
	width: 960px;
	margin: 0 auto;
}

div#bbdc {
	width: 460px;
	float: right;
}

